#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Feb 27 19:45:47 CET 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.6.1.zip
enableShaders=true
